/* ----------------------------------- HOME ----------------------------------- */




.bgwhite {background-color: #FFF; position: relative; margin-top: 780px;}
.home .box.intro {padding-top: 50px;}
/* HOME – INTRO-TEXT + ANIMATION */


.box.subpages.home.hauptbereiche .grid {grid-template-columns: 520px 30px 520px; column-gap: 0px; background-color: #fff; }
.box.subpages.home.hauptbereiche .grid .bereich-0 {grid-row: 1; grid-column: 1/4; }
.box.subpages.home.hauptbereiche .grid .bereich-1 {grid-row: 2; grid-column: 1/4; }
.box.subpages.home.hauptbereiche .grid .bereich-2 {grid-row: 3; grid-column: 1/2; z-index: 5;}
.box.subpages.home.hauptbereiche .grid .bereich-3 {grid-row: 3; grid-column: 3/4; z-index: 5;}

.box.subpages.home.hauptbereiche .grid .grid-item {border: 0px; position: sticky; top: 150px; grid-template-rows: 1fr fit-content(500px); opacity: 1;  height: calc((var(--colWidth)* 5 + var(--colSpace) * 4));border-radius: 20px; }
.box.subpages.home.hauptbereiche .grid-item .image {grid-row-start: 1; grid-row-end: 3; grid-column-start: 1; grid-column-end: 3; line-height: 0px; overflow: hidden;}
.box.subpages.home.hauptbereiche .grid-item .image .bild img {width: unset;}


.box.subpages.home.hauptbereiche .grid .grid-item .text {grid-row: 2; grid-column: 2; z-index: 2; background-color: rgba(255,255,255,0.8); margin-bottom: var(--colSpace); margin-right: var(--colSpace); padding: var(--colSpace); border-radius:var(--BorderRadiusStandard); width: 235px; grid-template-rows:  1fr fit-content(200px); height: auto; position: relative;}

.box.subpages.home.hauptbereiche  .grid .grid-item .picto {grid-row: 2; grid-column: 2; z-index: 5; align-self: start; justify-self: start; line-height: 0px;}
.box.subpages.home.hauptbereiche  .grid .grid-item .picto img {width: 50px; height: auto; transform: translate(-50%,-50%); }

.box.subpages.home.hauptbereiche .grid .bereich-1 .image {justify-self: end; }
.box.subpages.home.hauptbereiche .grid .bereich-1 .image img {max-width: unset; grid-row: 1/3; height: 100%;}
.box.subpages.home.hauptbereiche .grid .bereich-2 .image {justify-self: center; }
.box.subpages.home.hauptbereiche .grid .bereich-2 .image img {max-width: unset; grid-row: 1/3; height: 100%;}
.box.subpages.home.hauptbereiche .grid .bereich-3 .image {justify-self: center; }
.box.subpages.home.hauptbereiche .grid .bereich-3 .image img {max-width: unset; grid-row: 1/3; height: 100%;}

.box.subpages.home.hauptbereiche .grid .white_bg {border-radius: 0px; grid-row: 3; grid-column: 2/3; z-index: 4; overflow: visible;}
.box.subpages.home.hauptbereiche .grid .white_bg img {justify-self: center; height: 100%; width: 100px; margin-left: -35px; max-width: unset; }

/* HOME – NEWS-SPECIAL */
.flipper {border: 0px solid red; z-index: 500; line-height: 0px; display: grid; position: relative; transition: transform 1s; transform-style: preserve-3d; cursor:pointer; }
.front {backface-visibility: hidden;  grid-row: 1; grid-column: 1; }
.back {backface-visibility: hidden;  grid-row: 1; grid-column: 1; transform: rotateY(180deg ); -webkit-transform: rotateY(180deg); border-radius: 10px;}
.flipper:hover {transform: rotateY(180deg); -webkit-transform: rotateY(180deg);}
.front img {border-radius: 10px;}
.back img {border-radius: 10px;}


 @media only screen and (min-width: 1023px) {

/* NEWS */
.box.subpages.home.news .grid {grid-template-columns: 80px 300px 300px 300px; justify-content: center; grid-template-rows: 300px;}
.box.subpages.home.news .grid .grid-item {transition: 1s; grid-template-rows: 182px 1fr;}
.box.subpages.home.news .grid .grid-item.newsschrift { border: 0px; border-radius: 0;}
.box.subpages.home.news .grid .grid-item.newsschrift img {height: 300px;} 
.box.subpages.home.news .grid .grid-item.newsschrift.is_visible { opacity: 0.25!important;}
.box.subpages.home.news .grid .grid-item:nth-of-type(5) {display: none;}
.box.subpages.home.news .grid .grid-item .image {overflow: visible;}
.box.subpages.home.news .grid .grid-item .text {grid-template-rows: 117px fit-content(200px) 1fr; z-index: 10; padding: 0 20px 20px 20px; transition: 1s;}
.box.subpages.home.news .grid .grid-item .text .titel {align-self: center; }
.box.subpages.home.news .grid .grid-item:not(.newsschrift):hover {grid-template-rows: 0 1fr;}
.box.subpages.home.news .grid .grid-item:not(.newsschrift):hover .text {background-color: rgba(var(--grey5));}
.box.subpages.home.news .grid .grid-item:not(.newsschrift):hover .text .button {opacity: 1;}
.box.subpages.home.news .grid .grid-item:hover .image img { transform: scale(100%); }
.box.subpages.home.news .header {display: none;}

}

 @media only screen and (min-width: 1024px) and (max-width: 1400px) {
 .bgwhite { margin-top: 600px;}
 
 .box.subpages.home.news .header {display: block;}
.box.subpages.home.news .grid {grid-template-columns: repeat(3, 1fr); }
.box.subpages.home.news .grid .grid-item.newsschrift { display: none;}
.box.subpages.home.news .grid .grid-item:nth-of-type(2) {grid-column: 1;}
.box.subpages.home.news .grid .grid-item:nth-of-type(3) {grid-column: 2;}
.box.subpages.home.news .grid .grid-item:nth-of-type(4) {grid-column: 3;}

.box.subpages.home.hauptbereiche .grid {grid-template-columns: 460px 30px 460px; }

.box.subpages.home.hauptbereiche .grid .grid-item { height: calc((var(--colWidth)* 6 + var(--colSpace) * 5));  }



}

 @media only screen and (max-width: 1023px) {

/* HOME – NEWS-SPECIAL */
.flipper {border: 0px solid red; z-index: 500; line-height: 0px; display: grid; position: relative; transition: transform 1s; transform-style: preserve-3d; cursor:pointer; }
.front {backface-visibility: hidden;  grid-row: 1; grid-column: 1; z-index: 1;}
.back {backface-visibility: hidden;  grid-row: 1; grid-column: 1; transform: rotateY(0deg); -webkit-transform: rotateY(0deg);}
.flipper:hover {transform: rotateY(0deg); -webkit-transform: rotateY(0deg);}
}


 @media only screen and (min-width: 768px) and (max-width: 1023px) {

.box.subpages.home .grid .grid-item.newsschrift { display: none;}

.box.subpages.home.hauptbereiche .grid {grid-template-columns: 340px 20px 340px;}
 
 .box.subpages.home.hauptbereiche .grid .grid-item { height: calc((var(--colWidth)* 6 + var(--colSpace) * 5));  }

.bgwhite {margin-top: 460px;}

}

@media only screen and (max-width: 767px) {
	

	/* HOME – BEREICHE */
	
	.box.subpages.home.hauptbereiche .grid {display: block; grid-template-columns: repeat(1, 100%); column-gap: 30px; margin-left: 0px;}
	.box.subpages.home.hauptbereiche .grid .grid-item { height: calc((var(--colWidth)* 6 + var(--colSpace) * 5)); grid-template-rows: calc(90vw / 2.06) 1fr; grid-template-columns: 1fr; width: 100%; margin-bottom: 20px; background-color: rgba(var(--grey5));}
	.box.subpages.home.hauptbereiche .grid .bereich-0 {grid-row: 1; grid-column: 1;}
	.box.subpages.home.hauptbereiche .grid .bereich-1 {grid-row: 2; grid-column: 1;}
	.box.subpages.home.hauptbereiche .grid .bereich-2 {grid-row: 3; grid-column: 1;}
	.box.subpages.home.hauptbereiche .grid .bereich-3 {grid-row: 4; grid-column: 1;}
	.box.subpages.home.hauptbereiche .grid .white_bg {display: none;}
	
	.box.subpages.home.hauptbereiche .grid-item .image {grid-row: 1; grid-column: 1; line-height: 0px; overflow: hidden;}
	
	.box.subpages.home.hauptbereiche .grid .grid-item .text {grid-row: 2; grid-column-start: 1; background-color: transparent; padding: 20px; }
	.box.subpages.home.hauptbereiche .grid .grid-item .text .titel {padding-top: 20px; }
	
	.box.subpages.home.hauptbereiche  .grid .grid-item .picto {grid-row: 2; grid-column: 1; z-index: 5; align-self: start; justify-self: start; line-height: 0px;}
	.box.subpages.home.hauptbereiche  .grid .grid-item .picto img {width: 50px; height: auto; transform: translate(20px,-50%); }

.box.subpages.home.hauptbereiche .grid .bereich-1 .image {justify-self: center; }

	.box.subpages.home.hauptbereiche .grid .bereich-2 .image img {max-width: unset; grid-row: 1/3; height: auto; width: 100%;}
	.box.subpages.home.hauptbereiche .grid .bereich-3 .image img {max-width: unset; grid-row: 1/3; height: auto; width: 100%;}
	
	
.bereiche_home .row {position: sticky; top: 20px;}

.bereiche_home .row .cols .bereiche_wrapper {height: auto; background-size: 100% auto; background-position: top center; position: relative; padding-bottom: 215px; max-width: 450px; margin-left: auto; margin-right: auto;}
.bereiche_home .text {position: relative; z-index: 1; top: 215px; left: 0px; width: 100%; transform: translate(0,0); background-color: rgba(var(--grey5));  border-top-left-radius: 0; border-top-right-radius: 0;}
.bereiche_home img.picto {transform: translate(50%, -50%);}
.bereiche_home .text h3+p {}
.bereiche_home .text h3 {font-size: 27px; line-height: 130%; margin-bottom: 0px; font-family: "Medium"; font-weight: 400; font-style: normal;}
.bereiche_home .text p { margin-top: 10px; margin-bottom: 0px; line-height: 130%;}
.bereiche_home .cols.bereich-3 {display: none;}
.bereiche_home .row.hidden {display: block;}

.box.news_special {}

.box.subpages.home .grid .grid-item.newsschrift { display: none;}
.bgwhite {margin-top: calc(45vw + 120px);}
.home .box.intro {padding-top: 25px;}
.box.ken .text {font-size: calc(100vw / 768 * 40); margin-bottom: 10px; margin-left: 15px; max-width: 80vw; text-shadow: 0px 0px 5px rgba(0,0,0,1);}
.box.ken {border-radius: 10px;}
.ken {height: 45vw; }
.ken .messe { width: 25vw; height: 25vw; bottom: unset; top: 10px; }
.ken .messe.slidein { left: calc(96.5vw - 10vw - 25vw);}


/* HOME – NEWS-SPECIAL */

.flipper {max-width: 450px; margin-left: auto; margin-right: auto;}







}